Subject: Re: [lojban] Re: Conlang Ethnologue entries

From: Invent Yourself <[email-masked]>
Date: Mon, 10 Sep 2001 14:29:30 -0400 (EDT)

On Mon, 10 Sep 2001, A.W.T. wrote:

> --- In lojban@y..., Pierre Abbat <phma@o...> wrote:
> > On Saturday 08 September 2001 23:44, Craig wrote:
> > > >LOJBAN (LOJBAU, JBOBAU, LOJBO) 4,500,000 in Lojbangug, 20,000 in
> > > > Loglandia, and a few elsewhere. Loglanic, Southwest. Typology: SVOOOO,
> > > > isolating,
> > >
> > > Can be anything - OOSOVO is just as possible using FA
> >
> > This means the usual sentence order. Of course sentences can be rearranged -
> > even in English which has no nominative or accusative case endings except for
> > pronouns. And languages with cases have typical orders, even though they
> > easily permute them.
> >
> > > >polysynthetic, frequent use of terminators to disambiguate ambiguous
> > > >constructions. 10% mutually intelligible with Loglan. National language of
> > > >Lojbangug. Technologically advanced society in Bertcad and Xagvar;
> > > >agricultural elsewhere. Dialects: Bertcad, Xagvar, Plisyfold, Bakcag,
> > > >Cardang. Language use is vigorous. Bible portions.
> > >
> > > Which dialect name goes with which pronunciation and location?
> >
> > Don't know. I just made up names.
>
> Sorry, but my impression is that getting Lojban in one line with all those (nice but fancy) "conlangs" means doing injustice to
> Lojban, at least hiding its light under a bushel. There are many many conlangs, much less elaborated than lojban, not included in
> this hotchpotch of linguistical pastime. BTW, why all this childish fancy stuff of Lojbanistan, national anthem, banner, dialects
> etc.? This all is really pretty nice and Tolkien-like - I do have a certain sense for playfulness too :-) - but do we (i.e. the *
> seriously meant* language Lojban!) really need such disneyworld klimbim?

This was my fear with all this work on a Tengwar Lojban mode. I spent many
months working with Tengwar back in high school and appreciate its beauty.
But I am afraid to associate Lojban, whose seriousness is at question
merely because it is a conlang, with the frivolous, nerdy reputation of
sci fi conventions, sword and sorcery, and Dungeons and Dragons. Lojban is
more serious than people think, and it needs to do everything possible to
appear that way. There is a lot of weird, goofy, and useless junk on the
net.

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister